function [ dataSourcesNames] = dvpGetSelectionGroups()
dvpStart();
r = dvpSendData(struct('requestType','select','operation','getSelectionGroups',...
    'config','STUB'));

dataSourcesNames = loadjson(char(r.data));

end

